
body {
    background-color: #2C2B64;
    margin: 0;
    padding: 0;
    font: 5.5rem/.85 Lato,Arial,sans-serif;
    color: #efefef;
}
footer {
    background-color: #000;
    padding: 30px 0;
}

footer .footer-inner {
    width: 90%;
    margin: 0 6%;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}
footer .footer-inner a {
    color: #fff;
    font-size: 16px;
    margin: 0 10px;
}
#footer_copyright {
    margin-left: 15px;
}

.heading-wrap {
    width: 100%;
    padding-bottom: 0px;
    z-index: 100;
    background-color: #ffffff;
    position: relative;
}
.heading-1 {
    width: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0.7vw 0;
}
.heading-1 span {
    color: #efefef;
    color: #3C9CD7;
    text-transform: uppercase;
    letter-spacing: .01em;
}
.heading-pe-x {
    font-family: 'Lato';
    text-transform: uppercase;
    letter-spacing: .01em;
    text-align: center;
    opacity: 0.0;
    font-size: 2em;
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin: 7px auto 0 auto;
    width: 16vw;
    min-width: 160px;
    display: block;
}

.heading-pe {
    font-family: 'Lato';
    text-transform: uppercase;
    letter-spacing: .03em;
    text-align: center;
    opacity: 0.0;
    font-size: 2em;
    font-size: 18px;
    font-weight: 400;
    color: #000;
    margin: 10px auto 0 auto;
    width: 16vw;
    min-width: 160px;
    display: block;
}

.heading-pe.slide-in {
    transition: opacity 0.75s ease-out;
    opacity: 0.9;
}

.logo-wrap {
    opacity: 0;
}
.logo-wrap.displayed {
    opacity: 1.0;
    transition: opacity 1s ease-out, transform 1s ease;
    -webkit-transition: opacity 1s ease-out, transform 1s ease;
    -moz-transition: opacity 1s ease-out, transform 1s ease;
        transition: opacity 1s ease-out, transform 1s ease;
}
.properties li {
    opacity: 0.0;
}
.properties ul li {
    background-color: transparent url(/images/viacom-dark-blue-90.png) 0 0 repeat;
}
.properties.slide-in li.r1 {
    transition: opacity 0.5s ease-out;
    transition: transform 0.1s ease-in-out;
    opacity: 1;
}

.properties {
    overflow: hidden;
}

.properties ul {
    width: 90%;
    margin: 0 6%;
    padding: 0;
    margin-top: 35px;
    list-style: none;
    overflow: visible;
}

.properties ul li {
    float: left;
    height: 100px;
    width: 23%;
    padding: 8.5% 1.5% 1.5% 1.5%;
    margin: 0.5%;
    border: 1px solid #999;
    text-align: center;

}

.properties.slide-in ul li:hover {
    background-color: #071886;
    opacity: 0.9;
    cursor: pointer;
    transform: translate(-0.5%, -0.5%) scale(1.05);
}
.properties.slide-in ul li:hover a {
    color: #fff;
}
.properties a {
    color: #ccc;
    font-family: 'Lato';
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

#container {
    z-index: 2;
    background: transparent;
    padding-top: 18vw;
}
#container .inner {
    opacity: 1.0;
    background: none;
    position: relative;
    padding-bottom: 60px;
}

ul li.r1 span {
    display: none;
}
.properties ul li.r1 {
    padding: 0;
    height: 10vw;
    line-height: 9vw;
}
.properties ul li.r1 a {
}
.properties ul li.r1 img {
    width: 50%;
    height: auto;
    vertical-align: middle;
}

.properties ul li.r1.wide img {
    width: 90%;
}

.crossfade {
    position: absolute;
    height: 50%;
    width: 100%;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
}

@keyframes imageAnimation_1 {
    0% {
        animation-timing-function: ease-in;
        opacity: 0;
    }

    8% {
        animation-timing-function: ease-out;
        opacity: 1;
    }

    17% {
        opacity: 1;
    }

    25% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes imageAnimation {
    0% {
        animation-timing-function: ease-in;
        opacity: 0;
    }

    10% {
        animation-timing-function: ease-out;
        opacity: 1;
    }

    50% {
        opacity: 1;
    }

    80% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

div.cbs_press_express_logo_wrap-x {
    text-align: center;
    padding: 15px 0;
}
div.cbs_press_express_logo_wrap {
    text-align: center;
    padding: 20px 0 15px 0;
}
div#cbs_press_express_logo {
    float: none;
    width: 266px;
    height: 29px;
    margin: 0 auto;
    border-bottom: 1px solid black;
    padding-bottom: 4px;
    text-align: center;
}
div#cbs_press_express_logo .heading-pe {
    font-size: 18px;
    letter-spacing: 1px;
    margin-top: 7px;
    text-transform: uppercase;
    font-family: 'Lato';
}
div#cbs_press_express_logo a {
    display: block;
}
div#cbs_press_express_logo img {
    width: 78%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.properties ul li.r1.div-mtv img,
.properties ul li.r1.div-cmt img,
.properties ul li.r1.div-simon-schuster img,
.properties ul li.r1.div-paramount-pictures img {
    width: 35%;
}

.properties ul li.r1.div-network-10 img {
    width: 28%;
}

.properties ul li.r1.div-channel-5 img {
    width: 18%;
}

.properties ul li.r1.div-cbs-news img,
.properties ul li.r1.div-cbs-sports img,
.properties ul li.r1.div-cbs-studios img,
.properties ul li.r1.div-viacomcbs-corporation img,
.properties ul li.r1.div-cbs-all-access img {
    width: 75%;
}

.properties ul li.r1.div-paramount-network img,
.properties ul li.r1.div-nickelodeon img,
.properties ul li.r1.div-awesomeness img,
.properties ul li.r1.div-bellator img,
.properties ul li.r1.div-cbs-sports-network img,
.properties ul li.r1.div-smithsonian-channel img,
.properties ul li.r1.div-cbs-television-distribution img,
.properties ul li.r1.div-cbs-media-ventures img,
.properties ul li.r1.div-cbs-television-stations img,
.properties ul li.r1.div-cbs-studios-international img,
.properties ul li.r1.div-cbs-interactive img {
    width: 72%;
}


@media only screen and (max-width: 760px) {
    #container .properties ul li {
        width: 46%;
        padding: 5vw 0%;
        margin: 1.2% 1.5%;
    }
    .properties ul li.r1 {
        line-height: 7vw;
    }
    #footer_copyright {
        margin-left: 0;
    }
    footer .footer-inner {
        line-height: 30px;
    }
    footer .footer-inner span {
        display: block;
    }
}

@media only screen and (max-width: 480px) {
    #container .properties ul li {
        padding: 2vw 0 5vw 0;
    }

    footer .footer-inner {
        width: 98%;
        margin: 0 1%;
        font-size: 14px;
    }
    footer .footer-inner a {
        font-size: 14px;
        margin: 0 6px;
    }

}
